/* This was setup for COVID-19 */
.blocktheme-green h2 {color:#fff;font-size:21px;font-family: 'opensans-regular',sans-serif;font-weight:800;}
.blocktheme-green div.oho-alert-text {font-size:17px;position:relative;display:inline-block;color:#fff;width:90%;left:15px;}
.blocktheme-green p {color:#fff;margin:15px 0px 10px 0px;}
.blocktheme-green .fa{font-size: 55px;color:#fff;position:relative;vertical-align:top;}
.blocktheme-green {background:#017951;border-radius:5px;padding:10px;}
.blocktheme-green a {color:#fff;text-decoration:none;font-weight:bold;}
.blocktheme-green a:hover {text-decoration:underline;color:#fff;}
.blocktheme-green h1 {color:#fff;}